## org.mozilla.javascript
Interface ContextListener

All Superinterfaces:
  ContextFactory.Listener

Deprecated. Embeddings that wish to customize newly created `Context` instances should implement `ContextFactory.Listener`.

    public interface ContextListener

extends ContextFactory.Listener

Method Summary
`void` `contextEntered(Context cx)` Deprecated. Rhino runtime never calls the method.
`void` `contextExited(Context cx)` Deprecated. Rhino runtime never calls the method.

Methods inherited from interface org.mozilla.javascript.ContextFactory.Listener
`contextCreated, contextReleased`

Method Detail

### contextEntered

    void contextEntered(Context cx)

  Deprecated. Rhino runtime never calls the method.

### contextExited

    void contextExited(Context cx)

  Deprecated. Rhino runtime never calls the method.